<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ActualMinimumSystemPartition</key>
	<integer>4053</integer>
	<key>BaseUpdate</key>
	<string>16C50</string>
	<key>BaseUpdateMinimumSystemPartition</key>
	<integer>4053</integer>
	<key>DeviceClass</key>
	<string>iPhone</string>
	<key>HardwareModel</key>
	<string>N71mAP</string>
	<key>MinimumSystemPartition</key>
	<integer>4053</integer>
	<key>PackageVersion</key>
	<string>3.0</string>
	<key>ProductType</key>
	<string>iPhone8,1</string>
	<key>ProductVersion</key>
	<string>12.1.2</string>
	<key>RSEPDigest</key>
	<data>
	6+bCJRsLCREaARRyFWBd5dhP0Lw=
	</data>
	<key>RequiredSpace</key>
	<integer>242065408</integer>
	<key>ReserveFileAware</key>
	<true/>
	<key>SEPDigest</key>
	<data>
	OQqiK+N2jXkzuALOAOJC5EWCtUY=
	</data>
	<key>SizeArchiveRoot</key>
	<integer>33619968</integer>
	<key>SizePatchedBinaries</key>
	<integer>138657792</integer>
	<key>SizePatchedBinaries-Snapshot</key>
	<integer>1590637978</integer>
	<key>SystemPartitionPadding</key>
	<dict>
		<key>1024</key>
		<integer>1280</integer>
		<key>128</key>
		<integer>1280</integer>
		<key>16</key>
		<integer>160</integer>
		<key>256</key>
		<integer>1280</integer>
		<key>32</key>
		<integer>320</integer>
		<key>512</key>
		<integer>1280</integer>
		<key>64</key>
		<integer>640</integer>
		<key>768</key>
		<integer>1280</integer>
		<key>8</key>
		<integer>80</integer>
	</dict>
	<key>SystemUpdatePathMap</key>
	<dict>
		<key>048-40270-059.dmg</key>
		<string>ramdisk/arm64SURamDisk.dmg</string>
		<key>Firmware/Mav13-5.32.00.Release.bbfw</key>
		<string>Mav13.Release.bbfw</string>
		<key>Firmware/all_flash/applelogo@2x~iphone.im4p</key>
		<string>all_flash/applelogo@2x~iphone.im4p</string>
		<key>Firmware/all_flash/batterycharging0@2x~iphone.im4p</key>
		<string>all_flash/batterycharging0@2x~iphone.im4p</string>
		<key>Firmware/all_flash/batterycharging1@2x~iphone.im4p</key>
		<string>all_flash/batterycharging1@2x~iphone.im4p</string>
		<key>Firmware/all_flash/batteryfull@2x~iphone.im4p</key>
		<string>all_flash/batteryfull@2x~iphone.im4p</string>
		<key>Firmware/all_flash/batterylow0@2x~iphone.im4p</key>
		<string>all_flash/batterylow0@2x~iphone.im4p</string>
		<key>Firmware/all_flash/batterylow1@2x~iphone.im4p</key>
		<string>all_flash/batterylow1@2x~iphone.im4p</string>
		<key>Firmware/all_flash/glyphplugin@1334~iphone-lightning.im4p</key>
		<string>all_flash/glyphplugin@1334~iphone-lightning.im4p</string>
		<key>Firmware/all_flash/recoverymode@1334~iphone-lightning.im4p</key>
		<string>all_flash/recoverymode@1334~iphone-lightning.im4p</string>
	</dict>
	<key>TargetUpdate</key>
	<string>16C101</string>
</dict>
</plist>
